/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Vindue";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Folder"; ObjectID = "0mw-K1-MZh"; */
"0mw-K1-MZh.ibExternalAccessibilityDescription" = "Mappe";

/* Class = "NSTextFieldCell"; title = "Folder Sync"; ObjectID = "8en-1D-A5c"; */
"8en-1D-A5c.title" = "Synkronisering af mappe";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "8jZ-5N-A62"; */
"8jZ-5N-A62.title" = "Multiline Label";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Local vault"; ObjectID = "DX6-Zc-HR6"; */
"DX6-Zc-HR6.ibExternalAccessibilityDescription" = "Local vault";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "FtX-NA-KxX"; */
"FtX-NA-KxX.title" = "Fortsæt";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Sync"; ObjectID = "TZh-Nf-hG2"; */
"TZh-Nf-hG2.ibExternalAccessibilityDescription" = "Synkroniser";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Wft-qf-Qyz"; */
"Wft-qf-Qyz.title" = "Annuller";

/* Class = "NSButtonCell"; alternateTitle = "Click here to select a folder or existing vault..."; ObjectID = "r60-v5-LrG"; */
"r60-v5-LrG.alternateTitle" = "Klik her for at vælge en mappe eller eksisterende bruger...";

/* Class = "NSButtonCell"; title = "Click here to select a folder..."; ObjectID = "r60-v5-LrG"; */
"r60-v5-LrG.title" = "Click here to select a folder...";

